Lines Matching full:exit
91 --help display this help and exit.
92 --version display version info and exit.
112 --help) echo "$usage"; exit $?;;
137 --version) echo "$0 $scriptversion"; exit $?;;
160 exit 1
164 exit 0
190 exit 1
195 exit 1
209 exit 1
243 test -d "$pathcomp" || exit
263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
299 (exit 1); exit 1
310 fi || { (exit 1); exit 1; }
313 # The final little trick to "correctly" pass the exit status to the exit trap.
315 (exit 0); exit 0